*.moc
*.moc.cc
*.moc.cpp
*~*
Makefile
Makefile.in
Makefile.rules.in
acinclude.m4
aclocal.m4
config.cache
config.h
config.h.in
config.log
config.status
configure
configure.files
configure.in
krfb-*.tar.*
libtool
messages.log
stamp-h
stamp-h.in
subdirs
